<!doctype html>
<html lang="ru">
<head>
    //= template/head.html
</head>
<body>
//= template/header.html
<main class="main">
   <section class="form__section margin__section">
        <div class="container form__container">
            <div class="section-main__icon">
                <img src="img/icon/moon.svg" alt="moon">
            </div>
            <h2 class="section__title">Наша философия Таро</h2>
            <p class="section__text">Создавайте свою собственную магию</p>
            <span class="section__line">
              <p class="line"></p>
            </span>
            <p class="form__text">Привет! Мы здесь, чтобы помочь. Если у вас есть какие-либо вопросы по вашему заказу или предложения, свяжитесь с нами здесь. Нам может потребоваться некоторое время, чтобы ответить вам, но мы стремимся сделать это в течение 3 рабочих дней.</p>
            <div class="form__wrapper">
                <form name="feedback" method="POST">
                    <ul class="form__list">
                        <li class="form__item">
                            <label class="form__label">Ваше имя</label>
                            <div>
                                <input class="form-control" placeholder="имя" type="text" name="username" maxlength="30" value="">
                            </div>
                            <span class="error"></span>
                        </li>
                        <li class="form__item">
                            <label class="form__label">Ваш email</label>
                            <div>
                                <input class="form-control" placeholder="email" type="text" name="usermail" maxlength="50" value="">
                            </div>
                            <span class="error"></span>
                        </li>
                        <li class="form__item">
                            <label class="form__label">Ваш телефон</label>
                            <div>
                                <input class="form-control" placeholder="телефон" type="text" name="userphone" maxlength="10" value="">
                            </div>
                            <span class="error"></span>
                        </li>
                        <li class="form__item">
                            <label class="form__label">Ваше сообщение</label>
                            <div>
                                <textarea class="textarea form-control" placeholder="сообщение" name="textmess"></textarea>
                            </div>
                            <span class="error"></span>
                        </li>
                        <li class="form__item">
                            <label class="form__label"></label>
                            <div class="d-flex justify-content-center">
                                <button class="form__button" id="send_mess" type="submit">Отправить</button>
                            </div>
                        </li>
                    </ul>
                </form>
                <div class="send__form">
                    <p class="send__text">Спасибо!<br>Наш менеджер<br>обязательно свяжется с вами!</p>
                </div>
            </div>
            
        </div>
   </section>
</main>
//= template/footer.html
</body>
</html>